local fn = _gn(0xE3DD5F2A84B42281)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.GetPedPaletteVariation(ped, componentId)
	return _in2(fn, ped, componentId, _ri)
end
